<?php
include_once("../php/config.php");
echo mysql_query("update inventario set descripcion='".$_GET['descripcion']."',
codigo='".$_GET['codigo2']."',
precio = '".$_GET['precio1']."',
tipo = '".$_GET['tipo']."',
precio2= '".$_GET['precio2']."',
precio3= '".$_GET['precio3']."',
precio4= '".$_GET['precio4']."',
costo = '".$_GET['costo']."',
pxp = '".$_GET['stock2']."',
cantidad = '".$_GET['stock']."',
relacion_detalle = '".$_GET['relacion']."',
tipo_impuestos = '".$_GET['tipo_impuestos']."'
 where codigo = '".$_GET['codigo']."'") or die(mysql_error());

?>